
/*@media only screen and (max-width: 767px) {
	#u69{
	height: 538px;
	width: 502px;
	}
	#u76{
	top: 0 !important;
	left: 0 !important;
	width: 400px;
	}
	#pamphletu118
	{
	left: -164px !important;
	}
#u287{
width: 110px !important;
}
#u289{
width: 110px !important;
left: 421px !important;
}

}



@media only screen and (min-width: 768px) and (max-width: 1024px) {


}*/

a {
text-decoration: none !important;
}
/*.hrline{text-decoration: none;}*/
.aligncenter{
text-align:center;}
.clorblue{
color: #428BFF;
}

.deco img{
position: absolute;
    top: 40%;
    left: 20%;
    width: 55%;
}
.space-medium {
    padding-top: 80px;
padding-bottom: 80px;
}
.space-top{
    padding-top: 80px;
}

.resp-vtabs .resp-tabs-list li:hover{
 background-position: 0 0;
color: #fff;
border-left: 2px solid #ffcc66 !important;
}
.resp-vtabs .resp-tabs-list li{
background-image: linear-gradient(to left,
                                      transparent,
                                      transparent 50%,
                                      #00c6ff 50%,
                                      #00c6ff);
                   background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
}
.fade-bottom {
    animation: fadebottom .5s;
        animation-duration: 0.5s;
    opacity: 1 !important;
}
fadebottom{
0% {
    opacity: 0;
    transform: translateY(100px);
}
100% {
    opacity: 1;
    transform: translateY(0);
}
}
/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.btnhvr {
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #00c6ff;
    text-decoration: none;
    color: #fff;
border: none;
border-radius: 0px;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00c6ff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* Sweep To Right end */

/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background:#3ad2fc;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #00c6ff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* Shutter Out Horizontal end */
/* Bounce To Right */
.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #08c7ff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/*testimonial*/

#quote-carousel {
padding: 0 10px 30px 10px;
margin-top: 30px;
text-align:center;
overflow-x:hidden;
overflow-y:hidden;
}
#quote-carousel .carousel-indicators {
right: 50%;
top: auto;
bottom: -10px;
margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
background: #333333;
height:10px;
width:10px;
margin-bottom:1px;
}
.testmional-content{
background: #00c6ff;
    color: #fff;
padding-bottom: 30px;
}
.testmional-content h3 {

    text-align: center;


}


/*testimonial slider end*/
/*hr consultig testimonial */
.shadow-image {
    position: absolute;
left: 52%;
margin-left: -544px;
   /* margin-left: -544px;
    bottom: -50px;*/
    z-index: 1;
}
/*pricing*/
.pricing {
    background-color: #fff;
    margin: 0 auto 40px;
    max-width: 270px;
    position: relative;
    text-align: left;
}
.pricing.pricing-error::before {
    background: #eae9e9;
}
.pricing .title {
    line-height: 32px;
    padding: 17px 20px 21px;
}
.pricing * {
    position: relative;
}
.pricing .options {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pricing.pricing-error .options li.active {
    color: #333333;
}
.pricing .options li {
    border-top: 1px solid rgba(30,30,30,.1);
        border-top-color: rgba(30, 30, 30, 0.1);
    color: #999;
    color: rgba(30,30,30,.4);
    line-height: 22px;
    padding: 22px 10px 22px 45px;
    position: relative;
}
.pricing.pricing-error .title a {
    color: #333333;
}
.pricing.prising-info .options li.active {
    color: #333333;
}
.pricing.prising-info .options li {
    border-color: rgba(1,165,219,.1);
    color: rgba(1,165,219,.4);
}
.pricing.pricing-error .options li {
    border-color: rgba(212,7,70,.1);
    color: #333333;
}
.pricing.pricing-error .bottom-box {
    border-top: 1px solid rgba(212,7,70,.1);
    background: #eae9e9;
}
.pricing.prising-info .bottom-box {
    border-top: 1px solid rgba(1,165,219,.1);
    background: rgba(1,165,219,.05);
}
.pricing .bottom-box {
    border-top: 1px solid rgba(30,30,30,.1);
    background: rgba(30,30,30,.05);
    overflow: hidden;
    padding: 24px 19px 20px;
}
.pricing .price-box {
    font-size: 12px;
    line-height: 1;
    overflow: hidden;
    padding: 0 0 0;
}
.shadow-1{
    box-shadow: 0 2px 15px rgba(0,0,0,.13) !important;
border-radius: 6px;
}
.shadow-1 {
    margin: 8px;
    width: calc(100% - 16px);
}
/*prining end*/
/*video */
.embed-responsive-item{
height: 400px !important;
}

.vediowarrap {
 /*   padding-top: 80px;
box-shadow: 0 5px 20px rgba(0,0,0,.33);*/
}
/*footer*/
.full {
    width: 100%;	
}
.gap {
	height: 30px;
	width: 100%;
	clear: both;
	display: block;
}
.footer {
	background: #0e1a35;
	height: auto;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.2);
	/*border-top: 1px solid #DDDDDD;*/
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
.footer h3 {
	/*border-bottom: 1px solid #BAC1C8;
	color: #54697E;*/
border-bottom: 1px solid rgba(255,255,255,.2);
color: #fff;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	padding: 40px 0 10px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 13px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	/*color: #78828D;*/
color:#fff;
}
.supportLi h4 {
	font-size: 20px;
	font-weight: lighter;
	line-height: normal;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}
.newsletter-box input#appendedInputButton {
	background: #FFFFFF;
	display: inline-block;
	float: left;
	height: 30px;
	clear: both;
	width: 100%;
}
.newsletter-box .btn {
	border: medium none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	height: 40px;
	padding: 0;
	width: 100%;
	/*color: #fff;*/
background-color: #e6e6e6;
color:#333;
}
.newsletter-box .btn:hover{
color:#fff;
}
.newsletter-box {
	overflow: hidden;
}
.milinput{
height: 50px;tabs-no-shadow
background: transparent;
color: #fff;
margin-bottom: 8px;
}
.bg-gray {
	background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
	box-shadow: 0 1px 0 #B4B3B3;
}
.social li {
	/*background: none repeat scroll 0 0 #B5B5B5;
	border: 2px solid #B5B5B5;*/
border: 1px solid #B5B5B5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	float: left;
	height: 36px;
	line-height: 36px;
	margin: 0 8px 0 0;
	padding: 0;
	text-align: center;
	width: 36px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.social li:hover {
	transform: scale(1.15) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
}
.social li a {
	color: #EDEFF1;
}
.social li:hover {
	border: 2px solid #00C6FF;
	background: #00C6FF;
}
.social li a i {
	font-size: 16px;
	margin: 0 0 0 5px;
	color: #EDEFF1 !important;
}
.footer-bottom {
	background: #0e1a35;
/*	border-top: 1px solid #DDDDDD;*/
	padding-top: 10px;
	padding-bottom: 10px;
color: #fff;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
}
.payments {
	font-size: 1.5em;	
}

/*traing*/
.feature-center.line {
    border-right: 1px solid #eeeeee;
}
.feature-center {
    padding: 30px 30px;
    text-align: center;
}
.feature-icon:hover {
background: #0076f9 !important;
    transform: scale(1.15) rotate(360deg);
    -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
}
.feature-center .feature-icon {
    font-size: 30px;
    color: #fff;
    position: relative;
    display: inline-block;
    width: 66px;
    height: 66px;
padding-top: 5%;
    background: #00c6ff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
}


/*tab horizontal*/
.corptrain{
background: #f5f5f5;
}
.tabs-no-shadow{
box-shadow: none !important;
}
.tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: relative;
  background: white;
  padding: 50px;
  padding-bottom: 80px;
  width: 100%;
height: auto;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  border-radius: 5px;
  min-width: 240px;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs .content section h2,
.tabs ul li label {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 18px;
  color: #428BFF;
}
.tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 25%;
  padding: 0 10px;
  text-align: center;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #929daf;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label br {
  display: none;
}
.tabs ul li label fa {
  fill: #929daf;
  height: 1.2em;
  vertical-align: bottom;
  margin-right: 0.2em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
  outline: 0;
  color: #bec5cf;
}
.tabs ul li label:hover fa, .tabs ul li label:focus fa, .tabs ul li label:active fa {
  fill: #bec5cf;
}
.tabs .slider {
  position: relative;
  width: 25%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: #428BFF;
  border-radius: 1px;
}
.tabs .content {
  margin-top: 30px;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {
  color: #428BFF;
  display: none;
}
.tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: #428BFF;
  margin-top: 5px;
  left: 1px;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label fa {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label fa {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label fa {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label fa {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
  -webkit-transform: translateX(300%);
          transform: translateX(300%);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
  display: block;
}
@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
  .tabs ul li label br {
    display: initial;
  }
  .tabs ul li label fa {
    height: 1.5em;
  }
}
@media (max-width: 600px) {
  .tabs ul li label {
    padding: 5px;
    border-radius: 5px;
  }
  .tabs ul li label span {
    display: none;
  }
  .tabs .slider {
    display: none;
  }
  .tabs .content {
    margin-top: 20px;
  }
  .tabs .content section h2 {
    display: block;
  }
}
/*tab horizontal  end*/

/*slider for blog aricle */
.carousel-caption {
  position: relative;
  left: 0%;
  right: 0%;
  bottom: 0px;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #000;
  text-shadow: none;
  & .btn {
    text-shadow: none; // No shadow for button elements in carousel-caption
  }
}

.carouselwrk {
    position: relative;
}

.controllers {
    position: absolute;
    top: 0px;
}

.carousel-control.left, 
.carousel-control.right {
    background-image: none;
}
a.read-more {
    display: inline-block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #0076f9;
        border-top-color: rgb(0, 118, 249);
        border-right-color: rgb(0, 118, 249);
        border-bottom-color: rgb(0, 118, 249);
        border-left-color: rgb(0, 118, 249);
    color: #0076f9;
    padding: 8px 12px;
    background: #fff;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    text-transform: lowercase;
    text-decoration: none;
}
a.read-more:hover i {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.btn-link:hover i{
  transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
/*slider for blog aricle end */
.holder .img-responsive {
width: 50% !important;
display: block;
margin-left: auto;
margin-right: auto;
height:280px;
}
.dotcarousel {
    position: relative;
  margin-top:42%;
width:100%;
} 

/*background white*/
.bgwhite{
background: #fff;
}

@media only screen and (max-width: 767px) {
.tp-leftarrow.default,.tp-rightarrow.default{
background: none;
}
.tp-caption.large_text{
font-size:25px !important;
}
.tp-caption.big_white{
font-size:16px !important;
}
.sldleft{
left:100px !important;
}

}
.wdset{
width:100% !important;
}
/*arrow box*/
.arrow_box {
  position: relative;
}
.arrow_box:after {
  left: 100%;
  top: 0%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(20, 20, 20, 0);
  border-left-color: transparent;
  border-width: 27px;
}
.arrow:after{
left: 100%;
  top: 0%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(20, 20, 20, 0);
  border-left-color: #00c6ff;
  border-width: 27px;}

.arrow_box:hover:after{ 
  border-left-color: #00c6ff;
}
/*arrow box end*/

